@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 1em/1.3em Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 670px;
    margin: 1rem auto;
    border: 1px solid #000;
    background: #fff;
    overflow: hidden;
    padding: 1rem 1rem 0;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
a.link {
    color: #0563C1;
    text-decoration: underline;
}
p {
    padding-bottom: 1rem;
}
.center, h1 {
    text-align: center;
}
h1 {
    margin: 0 0 1rem;
    font-size: 1.25em;
    line-height: 1.3;
}
h1 span {
    font-size: 1rem;
}
h2 {
    font-size: 1.125em;
    line-height: 1.3;
}
h3 {
    font-size: 1.25em;
    line-height: 1.3;
    margin-bottom: 1rem;
}
ul {
  padding: 0 0 1rem;
  list-style: none;
}
li {
  padding-left: 3rem;
}
ul li:before {
  content: "\2022";
  display: inline-block;
  font-size: 1.000em;
  position: relative;
  float: left;
  top: -1px;
  margin-left: -1.5rem;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
header {
    padding: 0 0 1rem;
    display: flex;
    justify-content: center;
}
@media only screen and (max-width:669px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p {
        text-align: left;
        hyphens: auto;
    }
    p a, span {
        display: inline-block;
    }
    .hide_m{
        display: none;
    }
}